Bug 14339 - unwanted menu entry in alterator/web
: unwanted menu entry in alterator/web
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-lilo)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-02-06 18:06 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-02-06 18:06:39
сделай пожалуйста echo X-Alterator-UI=qt >> applications/lilo.desktop
------- Comment #1 From 2008-02-26 18:18:53 -------
fixed in 0.2-alt2.2